<ManagedTreeData Version="1">
  <TreeItem Name="Softdesks">
    <TreeItem Name="Softdesk">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="fddbe3f7-228b-4570-9ac1-4bec438f6814" />
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="New Softdesk" />
    </TreeItem>
  </TreeItem>
</ManagedTreeData>